body {
	background:url(layout/tallJenn.jpg) center top no-repeat #020202;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	font-family:'Archivo Narrow',sans-serif;
	font-size:17px;
	color:#212121;
}

body.messages_page  { background: white; }

body div.clr {
	outline:none;
}

iframe,img {
	max-width:100%;
}

iframe {
	width:100%;
}

#container {
	padding-top:10em;
}

.homepage_page #container {
	padding-top:100vh;
}

header {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	background:transparent;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
	height:10em;
	opacity:0;
}

body.messages_page header { background-color: #020202; }

.homepage_page header {
	height:100vh;
	background:transparent;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

header h1 {
	position:absolute;
	top:.66em;
	left:1em;
	bottom:auto;
	margin:0;
	margin-left:0;
	text-align:left;
	width:100%;
	height:1em;
	font-size:3em;
	font-family:'Archivo Black',sans-serif;
	text-transform:uppercase;
}

header h1 a {
	color:rgba(255,255,255,.77);
}

nav,header.fixie nav {
	position:absolute;
	top:6.9em;
	font-size:1em;
	bottom:auto;
	height:2.9em;
	width:100%;
	text-align:center;
	padding:0;
	background:rgba(0,0,0,.33);
	font-size:1em;
}

.homepage_page nav {
	top:auto;
	bottom:0;
}

header.fixie nav {
	top:0;
	position:fixed;
	z-index:900;
}

nav ul {
	position:relative;
	width:95%;
	height:3em;
	left:0;
	top:0;
	margin:0 auto;
	text-align:center;
	padding:0;
}

nav ul li {
	line-height:3em;
	height:3em;
	display:inline-block;
	float:none;
	margin:0 1em;
	width:auto;
	padding:0;
	position:relative;
}

nav ul li a {
	font-size:1em;
	line-height:3em;
	font-weight:400;
	display:inline-block;
	color:#fff;
	padding:0;
	opacity:.66;
	text-transform:uppercase;
}

nav ul li a span {
	font-size:1.25em;
}

nav ul li.lit a,nav ul li a:hover {
	color:#fff;
	opacity:1;
	font-weight:400;
}

nav ul li#social_nav {
	height:3em;
	width:auto;
}

nav ul li#social_nav .zurb_social {
	height:2em;
	width:auto;
	position:relative;
	top:.5em;
	left:0;
}

nav ul li#social_nav a {
	width:2em;
	height:2em;
	padding:0;
	margin:0 .125em;
}

nav ul li#social_nav a img {
	width:2em;
	height:2em;
}

nav ul li ul.drop {
	position:absolute;
	top:45px;
	left:-15px;
	display:none;
	width:300px;
	height:auto;
	background:#fff;
	outline:thin gray solid;
	z-index:999;
}

nav ul li ul.drop li {
	font-size:1em;
	display:block;
	float:none;
	clear:both;
	width:100%;
	padding:0;
	height:auto;
	text-align:left;
	line-height:1;
}

nav ul li:hover ul.drop {
	display:block;
	line-height:1.25;
	font-size:15px;
}

.zurb_social,.headersearchbox {
	position:absolute;
	top:15px;
	left:auto;
	right:15px;
	width:300px;
	height:32px;
	margin-left:0;
	text-align:right;
}

.zurb_social a {
	width:32px;
	height:32px;
	margin:0 0 0 2px;
	display:inline-block;
}

.zurb_social a img {
	width:32px;
	height:32px;
}

.headersearchbox {
	top:90px;
}

.headersearchbox input.searchq {
	border:none;
	outline:none;
	margin:0;
	padding:0;
	line-height:30px;
}

.slideshowwrap {
	position:relative;
	text-align:center;
	width:100%;
	max-width:100%;
	min-width:100%;
	height:87vh;
	display:block;
	clear:both;
	float:none;
	margin:0 auto;
	z-index:-1;
}

.slideshowwrap h2 {
	width:86%;
	text-align:left;
	margin:7px auto;
	max-height:10vh;
}

#slideshowbox {
	position:relative;
	top:0;
	left:0;
	width:100%;
	max-width:100%;
	min-width:100%;
	height:86vh;
	overflow:hidden;
	margin:0 auto;
	padding:0;
	z-index:-1;
}

#slideshowbox .slide {
	width:100%;
	height:100%;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

#main {
	max-width:95%;
	width:1200px;
	min-height:calc(100vh - 15em);
	min-height:-webkit-calc(100vh - 15em);
	min-height:-moz-calc(100vh - 15em);
	background:rgba(255,255,255,.8);
	padding:30px;
}

.homepage_page #mainbox,.homepage_page #menubox {
	float:none;
	width:100%;
	min-height:0;
	padding:0;
	margin:0;
}

#mainbox {
	width:74%;
	padding:0;
	margin:0;
	min-height: 0;
}

#menubox {
	width:22.5%;
	padding:0;
	margin:0;
	float:right;
}

#menubox a,#mainbox a {
	color:#7A240F;
	font-weight:400;
}

#menubox a strong,#menubox a bold {
	font-weight:400;
}

#menubox h4 {
	font-size:1.125em;
	background:#316830;
	color:#fff;
	padding:15px 7px;
}

#menubox h4 a {
	color:#fff;
}

#menubox h4 a:hover,#menubox h4.catlit {
	color:#fff;
	background:#0B090E;
}

#menubox ul li {
	margin-left:1em;
	font-size:1em;
}

#menubox ul li a {
	color:#7A240F;
	font-size:1em;
}

#menubox ul li a:hover,#menubox ul li.lit a {
	color:#000;
	font-weight:400;
}

#mainbox ul.audiotrax li span.tracknum,#mainbox ul.audiotrax li span.tracktitle {
	font-size:.75em;
}

#menubox .featured_box {
	position:relative;
	outline:none;
	padding:0;
	margin:0 1.5%;
	width:30.333333%;
	height:750px;
	display:inline-block;
	float:left;
	vertical-align:top;
}

#menubox .featured_box ul {
	overflow-x:hidden;
	overflow-y:auto;
	display:block;
	height:600px;
}

#menubox .featured_box a.raquo {
	position:absolute;
	top:.75em;
	right:.75em;
	width:2em;
	height:2em;
	background:url(/common/images/pointers/rightarrwhite.svg) center center no-repeat transparent;
	-webkit-background-size:contain;
	-moz-background-size:contain;
	-o-background-size:contain;
	background-size:contain;
	text-align:center;
	overflow:hidden;
	text-indent:2em;
}

#menubox .featured_box .featured_content {
	padding:0 5%;
	width:90%;
}

#menubox .featured_box h4 {
	padding:1em 5%;
	background:#316830;
	color:#fff;
}

#menubox .featured_box h4 a {
	color:#fff;
}

#menubox .featured_box li {
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom:thin #801F0D solid;
	font-size:1em;
}

.blog_date {
	display:block;
}

.gallery_page #menubox {
	display:none;
}

.gallery_page #mainbox {
	width:100%;
	float:none;
	clear:both;
}

.gallery_page h2.family {
	display:block;
	text-transform:capitalize;
}

h2.galleryname {
	float:none;
	clear:both;
	display:block;
	height:auto;
	width:100%;
}

.image_stage {
	width:100%;
	min-height:650px;
	margin:0;
	text-algin:center;
}

.image_stage .stage_image {
	width:100%;
	height:500px;
	margin:0 auto;
	text-align:center;
}

.image_stage .stage_text {
	float:none;
	clear:both;
	display:block;
	text-align:center;
}

.image_stage .stage_image iframe {
	width:100%;
	height:500px;
}

.prev_next_gallery {
	position:absolute;
	top:150px;
	left:50%;
	display:block;
	float:none;
	width:90px;
	padding-top:0;
	margin-left:410px;
	text-align:center;
	font-size:1.2em;
	line-height:1;
}

.gallery_page a.gallerythumb {
	border:none;
	width:32.333333333333%;
	height:210px;
	margin:0 1% 1em 0;
	padding:0!important;
}

a.thumbbox,a.gallerythumb {
	width:105px;
	margin:2px;
	padding:0;
	height:0;
	font-size:12px;
	float:left;
	padding-top:105px;
	text-align:center;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:#000;
	cursor:pointer;
	opacity:1;
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

a.thumbbox span,a.gallerythumb span,a.homepage_thumb span {
	background:rgba(0,0,0,.75);
	font-size:13px;
	line-height:16px;
	height:75px;
	margin-top:-120px;
	width:90%;
	padding:45px 5% 0;
	opacity:0;
}

a.gallerythumb span {
	font-size:18px;
	line-height:19px;
	height:50px;
	margin-top:120px;
	width:90%;
	padding:25px 5% 0;
	opacity:1;
	background:transparent;
}

.image_stage .prevnext {
	width:95%;
	height:30px;
	display:block;
	position:absolute;
	top:450px;
	left:2.5%;
	margin-left:0;
	font-size:2em;
}

.image_stage .prevnext a {
	width:45px;
	height:45px;
}

.image_stage .prevnext a span {
	display:none;
}

.image_stage .prevnext a.prev {
	background:url(common/images/pointers/leftarrwhite.svg);
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

.image_stage .prevnext a.next {
	background:url(common/images/pointers/rightarrwhite.svg);
	-webkit-background-size:cover;
	-moz-background-size:cover;
	-o-background-size:cover;
	background-size:cover;
}

iframe {
	border:none;
	outline:none;
	min-width:100%;
}

.videobox {
	position:relative;
	top:0;
	left:0;
	width:100%;
	height:0;
	padding-top:56%;
	margin-bottom:2em;
}

.videobox iframe {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

footer {
	background:#020202;
	color:#fff;
	font-size:1em;
	height:2em;
	padding-top:1em;
	border-top:thin rgba(0,0,0,.33) solid;
}

#footer_main {
	height:45px;
	opacity:.77;
}

footer a {
	color:#7c5004;
	opacity:1;
}

.slab_contact_form h3 {
	margin:2em 0 0;
}

#main .slabform .formfield {
	display:block;
	float:none;
	clear:both;
	height:auto;
	padding:0 0 4px;
	min-height:0;
}

#main .slabform .formfield.required input,#main .slabform .formfield.required textarea {
	border:thin #d6b0b0 solid;
}

#main .slabform .formfield.required.important {
	position:absolute;
}

#main .slabform .formfield.half {
	float:left;
	clear:none;
	width:48.75%;
	margin:0 2.5% 0 0;
	padding:0 0 4px;
}

#main .slabform .formfield.half.end {
	margin-right:0;
	clear:right;
}

#main .slabform .formfield input,#main .slabform .formfield textarea {
	width:95%;
	padding:12px 2.5%;
	font-size:16px;
	line-height:20px;
	outline:none;
}

#main .slabform .formfield.half input,#main .slabform .formfield.half textarea {
	width:90%;
	padding:12px 5%;
}

#main .slabform .formfield input[type='checkbox'] {
	width:2em;
}

#main .slabform .formfield textarea {
	height:80px;
}

.slabform {
	background:transparent;
	width:100%;
	display:block;
	float:none;
	padding:0;
	margin-top:0;
}

.audiojs {
	width:100%;
}

.slab_signup_form {
	width:90%;
	margin:1em auto;
}